Package org.lwjgl.opencl

# Class CL

java.lang.Object
org.lwjgl.opencl.CL

public final class CL extends Object
LWJGL users must use this class to initialize OpenCL before using any other class in the org.lwjgl.opencl package.

Author:
  Spasi

## Method Summary

Modifier and Type
Method
Description
`static void`
`create()`
`static void`
`destroy()`
`static boolean`
`isCreated()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### isCreated

public static boolean isCreated()

Returns:
  true if CL has been created

### create

public static void create() throws LWJGLException

Throws:
  `LWJGLException`

### destroy

public static void destroy()